@import '_content/AuralizeBlazor/AuralizeBlazor.tf5u2o3oxg.bundle.scp.css';
@import '_content/Microsoft.FluentUI.AspNetCore.Components/Microsoft.FluentUI.AspNetCore.Components.ewdlgswx1m.bundle.scp.css';
@import '_content/Nextended.Blazor/Nextended.Blazor.tkxqvq0zjw.bundle.scp.css';
@import '_content/Passy.Components/Passy.Components.myp958etl5.bundle.scp.css';

/* /Components/UI/HomeView/HomePeopleCounterView/PeopleCounterObject.razor.rz.scp.css */
.Contatore-CountSpan[b-bikngey72q] {
    position: absolute;
    align-items: center;
    text-align: center;
    color: white;
    align-self: center;
    z-index: 5;
    top: 3%;
    right: 0;
    margin-top: auto;
    margin-bottom: auto;
    background-color: forestgreen;
    border-radius: 50px;
    height: 2.5rem;
    width: 2.5rem;
    font-size: 20px
}
/* /Components/UI/HomeView/HomeReservationView/ReservationView.razor.rz.scp.css */
.TableElenco[b-2p80nvnq8f] {
    margin-top: 10px;
    color: rebeccapurple;
}

    .TableElenco th[b-2p80nvnq8f] {
        border: 0px;
        border-left: 2px solid #d4d4d4;
        color: #9c9c9c;
        font-weight: normal;
    }

        .TableElenco th:first-child[b-2p80nvnq8f] {
            border-left: 0px;
        }

    .TableElenco td[b-2p80nvnq8f], .TableElenco th[b-2p80nvnq8f] {
        border-top: 0px !important;
        font-size: 1em;
        padding: 0px !important;
        padding-left: 8px !important;
    }

    .TableElenco td[b-2p80nvnq8f] {
        padding: 10px !important;
        cursor: pointer;
    }

        .TableElenco td.icon[b-2p80nvnq8f] {
            text-align: center;
        }

    .TableElenco tr.hover td[b-2p80nvnq8f] {
        color: #85b851;
    }

    .TableElenco tr.click td[b-2p80nvnq8f] {
        border-bottom: 2px solid #85b851 !important;
        color: #85b851;
    }
/* /Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-lsgovlejt8] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-lsgovlejt8] {
  color: #0077cc;
}

.btn-primary[b-lsgovlejt8] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-lsgovlejt8], .nav-pills .show > .nav-link[b-lsgovlejt8] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-lsgovlejt8] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-lsgovlejt8] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-lsgovlejt8] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-lsgovlejt8] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-lsgovlejt8] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* /Views/UserKeys/_Index.cshtml.rz.scp.css */

.modal-backdrop[b-wwgztwga3w] {
    background-color: transparent;
}


